<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>EPEPC</title>
    <link rel="contact" href="CSS/css.css">
</head>
<body>
<h1> EPEPC </h1>
<nav>
    <ul>
        <li><a href="index.html"> Inici</a> </li>
        <li><a href="List.html">Llistat </a></li>
        <li><a href="contact.html"> Contata</a></li>
    </ul>
</nav>
<h2> Contacta </h2>
<form action="/my-handling-form-page" method="post">
    <div>
        <label for="el teu nom">Name:</label>
        <input type="text" id="el teu nom" name="user_name">
    </div>
    <div>
        <label for="el teu correu">E-mail:</label>
        <input type="email" id="el teu correu" name="user_mail">
    </div>
    <div>
        <label for="Titol">Titol:</label>
        <input type="text" id="Titol" name="user_Titol"></input>
    </div>
    <div>
        <label for="msg">Message:</label>
        <textarea id="msg" name="user_message"></textarea>
    </div>
    <div class="button">
        <button type="submit">Send your message</button>
    </div>
</form>
<footer>
    <h2> Llicència </h2>
    <p> Pàgina web creada per Mar Pi</p>
    <p> Llicència <a href=""> Creative Commons Reconeixement-NoComercial-CompartirIgual3.0</a></p>
    <img src="Imatges/license.png">
    <h2> Segueix-nos </h2>
    <ul>
        <li> <a href=""> Mastodon </a></li>
        <li> <a href=""> Diaspora </a></li>
    </ul>
</footer>
</body>
</html>